P#bodycontent {
	padding: 0px 20px 0px 20px;
	text-align: left;
}

LI#bodyli {
	padding: 0px 35px 0px 40px;
}

BODY {
	margin-top : 0px;
	text-align:center;
	background-color: #EEEEEE;
	background-repeat : inherit;
	background-attachment : fixed;
	background-image : url("../images/background.png");
	margin-bottom : 16px;
	vertical-align:text-top;
}


A {
	text-decoration : none;
	font-weight: bold;
	color: #ff0000;
}

A#leftnav {
	text-decoration : none;
	font-family : Arial;
	color: #ffffff;
	font-weight : 600;
	font-size : 12px;
}
TD#imagename {
	text-align: center;
	background-color: #2B62B4;
	height: 32px;
}
TD#imagename:hover {
	background-color: #3273D4;
	height: 32px;
}

A#footer {
	text-decoration : none;
	font-family : Arial;
	color: #03426A;
	font-weight : 600;
	font-size : 11px;
	}


A:HOVER#leftnav {
	text-decoration : none;
	color : #ffffff;
}

A:HOVER#footer {
	text-decoration: none;
	color: #19567C;
}

TD#body{
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 13px;
	line-height : 17px;
	padding-left : 20px;
	padding-right : 10px;
	padding-top : 30px;
	padding-bottom : 50px;
}

TD#bodynopad{
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 13px;
	line-height : 17px;
	padding-left : 0px;
	padding-right : 10px;
	padding-top : 0px;
	padding-bottom : 0px;
}

TD#bodysmallpad{
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 13px;
	line-height : 17px;
	padding-left : 20px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
}

TD#bodywithli{
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 13px;
	line-height : 17px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}

TD#body2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-left: 10px;
	line-height: 25px;
}

TD#coml {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-left: 10px;
	line-height: 25px;
	width: 220px;
}

TD#coms {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	padding-left: 10px;
	line-height: 25px;
	width: 100px;
}


h1#body{
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
}
h2#body{
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
}

TD#topnav {
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	color : #FFFFFF;
}


#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:630px; margin:10px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:630px; height:320px; padding:2px; border:1px solid #ccc; background:#1A50A0}
#information {position:absolute; bottom:0; width:00px; height:0; background:#000; color:#fff; overflow:hidden; z-index:98; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:630px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:320px; cursor:pointer; z-index:98}
#imgprev {left:0; background:url(../slideshow/images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../slideshow/images/right.gif) right center no-repeat}
#imglink {position:absolute; height:320px; width:100%; z-index:98; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../slideshow/images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:0px; background:url(../slideshow/images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:0px; background:#222 url(../slideshow/images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:630px; margin-left:5px; height:0px; overflow:hidden}
#slider {position:absolute; left:0; height:0px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}
#MIS{border-radius: 8px; position:relative; width:630px; height:265px; box-shadow: #7a7f86 0 0 8px;}
#MIS li{list-style: none; position:absolute; top:0; left:0; border: none; width:630px; height:320px;}
#MIS li img{border-radius: 8px;}


#sddm
{	margin: 0;
	padding: 0;
	z-index: 99}

#sddm li
{	margin: 0;
	z-index: 99;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	z-index: 99;
	margin: 0 0 0 0;
	padding: 0px 0px;
	width: 150px;
	height: 35px;
	background: #1A50A0;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	z-index: 99;
	background: #3273D4}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	z-index: 99;
	background: #EAEBD8;
	border: 2px solid #1A50A0}

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 0px 10px;
	width: 170px;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	background: #EAEBD8;
	color: #2875DE;
	z-index: 99;
	font: 12px arial}

#sddm div a:hover
{	background: #3273D4;
	z-index: 99;
	color: #FFF}

